langcode: en
status: true
dependencies:
  content:
    - 'file:file:bc7ce4ae-41c8-4356-818d-f10253a8a85f'
id: block
label: Block
icon_uuid: bc7ce4ae-41c8-4356-818d-f10253a8a85f
icon_default: 'data:image/png;base64,[encoded data, 6584 characters]'
description: ''
behavior_plugins: {  }
